This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 518562 - dmidecode 2.9 doesn't correctly identify PCI-E characteristics or LGA1366 CPUs
dmidecode 2.9 doesn't correctly identify PCI-E characteristics or LGA1366 CPUs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dmidecode (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: 5.5
Assigned To: Jarod Wilson
BaseOS QE
: ZStream
Depends On:
Blocks: 520123
  Show dependency treegraph
 
Reported: 2009-08-20 18:17 EDT by Jarod Wilson
Modified: 2010-03-30 05:04 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 459048
Environment:
Last Closed: 2010-03-30 05:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jarod Wilson 2009-08-20 18:32:00 EDT
Note that even the latest dmidecode CVS doesn't remedy the problem with the missing PCI-E slot information, and to make matters more interesting, as of two weeks ago, dmidecode is without an upstream maintainer...

http://savannah.nongnu.org/forum/forum.php?forum_id=5843
Comment 9 errata-xmlrpc 2010-03-30 05:04:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0303.html

Note You need to log in before you can comment on or make changes to this bug.